### Hierarchy

- IPageCopyOptions

## Index

### Properties

- access_rights
- content
- settings

## Properties

### Optional access_rights

access_rights: undefined | false | true

- Defined in Page/Page.ts:174

### Optional content

content: undefined | false | true

- Defined in Page/Page.ts:173

### Optional settings

settings: undefined | false | true

- Defined in Page/Page.ts:175

Generated using TypeDoc